Securenode installation error


#1

Unbuntu 18.4

getting -

apt-get install certbot -y

Reading package lists… Done
Building dependency tree
Reading state information… Done
E: Unable to locate package certbot

any help pls


#2

after installing repository …
now -

The following packages have unmet dependencies:
certbot : Depends: python3-certbot (= 0.26.1-1+ubuntu18.04.1+certbot+2) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.